how to take out the next line showing to install WPMU DEV plugin/theme

how to take out the next line showing to install WPMU DEV plugin/theme on my wordpress, im working on a client site and im installing some of the plugins i keep getting this mesagge i dont want my client to have that mesagge on their dashboard. Please advise.

Easily get updates, support, and one-click WPMU DEV plugin/theme installations right from in your dashboard - install the free WPMU DEV Dashboard plugin. (find out more)